KLA11359
ACE vulnerability in Pidgin
Updated: 12/04/2018
CVSS
?
9.8
Detect date
?
03/09/2017
Severity
?
Critical
Description

Out of bound write vulnerability was found in Pidgin. Malicious users can exploit this vulnerability to execute arbitrary code.

Affected products

Pidgin earlier than 2.12.0

Solution

Update to the latest version
Download Pidgin

Original advisories

Pidgin Security Advisory

Impacts
?
ACE 
[?]
Related products
Pidgin
CVE-IDS
?

CVE 2017-2640